Subject: update
From: "Michael B" <[email-masked]>
To: "Mangers LLPS" <[email-masked]>
Date: Fri, 11 Apr 2014 15:30:45 -0400

Updates for the week:

On 4/7/2014, Inbound had $806.00 in credit card sales with $187.75 in invoices that were paid.  There were 4 reps working 30.0 hours. (Joanna called off).  The sales/hour is $26.87.

On 4/8/2014, Inbound had $1,977.32 in credit card sales with $818.25 in invoices that were paid.  There were 5 reps working 37.5 hours. The sales/hour is $52.73.

On 4/9/2014, Inbound had $2,582.75 in credit card sales with $1,417.75 in invoices that were paid.  There were 5 reps working 37.2 hours. The sales/hour is $69.43.

On 4/10/2014, Inbound had $2,720.92 in credit card sales with $1,542.25 in invoices that were paid.  There were 5 reps working 36.7 hours. The sales/hour is $74.14.

We are currently at $2,061.25 in credit card sales with $812.25 in invoices that were paid.

I laid Nicolas Garcia off today.  I told him he would be eligible for unemployment. 

I placed an order for additional binders today.  That order should be in progress by the end of next week.

Thank you,
Michael B
LLPS